.carousel {
  background: rgba(red, 0.5);
  padding: 1rem 0 4rem 0;

  .carousel-indicators {
    li {
      width: 8px;
      height: 8px;
      border-radius: 50%;
    }
  }

  .carousel-inner {
    height: 100%;
    display: flex;
    align-items: center;

    .student-card {
      display: flex;
      justify-content: center;
    }
  }
}
